.pagebody { width:1000px; font-family:Arial, Helvetica, sans-serif;}
.topnav { background-image:url(../images/hdr_mid_my.gif); background-repeat:repeat-x; color:#FFF; padding-bottom:5px;}
.topnav A:link,.topnav A:visited{ text-align:center; width:300px; font-size:14px; font-weight:400px; text-decoration:none; color:#FFF; padding-left:15px; padding-right:15px;}
.topnav A:hover{width:200px; font-size:14px; font-weight:700px; text-decoration:none; color:#DDD;}
.topnav A:active{width:200px; font-size:19px; font-weight:800px; text-decoration:none; color:#900;}
.botnav { background-image:url(../images/bot_mid_my.gif); background-repeat:repeat; text-align:left; vertical-align:bottom; padding-top:3px;
*float:left;
*padding-top:1px;}
.botnav A{text-decoration:none; font-size:12px;  text-decoration:none; color:#FFF; padding-left:15px;}
.pg_content {text-align:left;}
.pg_hdr { background: url(../images/phone.gif) no-repeat top right; height:62px;}
H1 { font-size:18px; color:#900; display:inline;}
H2 { font-size:16px; color:#900; display:inline;}
H3 { margin-bottom:2px;}
.crumbs a { text-decoration:none; font-size:12px;}
.pricest {display:inline; color:#900; font-size:16px; font-weight:bold;}

th {font-size:10px; color:#FFF; background-color:#036}

ul {list-style-image: url(../images/check.gif)}
ol li{ margin-bottom:8px; }

.f_ins {font-size:11.5px; color:#AAA; display:inline; };

.action_buttons A{ background-color:#69C; text-decoration:none; border: 2px solid black; margin:3x; padding:1px; color:#FFF; text-align:center;}

.roundtop { 	background: url(../images/hdr_right_trans.gif) no-repeat top right; height:8px;}
.roundltop { 	background: url(../images/hdr_left_trans.gif) no-repeat top left;}
.roundbottom {	background: url(../images/bot_right_trans.gif) no-repeat bottom right; height:8px; padding-top:0px; padding-right:0px; margin:0px;}
.roundlbottom {	background: url(../images/bot_left_trans.gif) no-repeat bottom left;margin:0px;  padding-top:0px;
*width:1000px;}

.colm { display:inline-table;  width:330px; }
.colm2 { display:inline-block;  width:500px; }
.colm5 { display:inline-table;  width:190px; }
.rw { width:225px; height:165px; font-size:18px; color:#900; padding-top:50px; border:solid 1px #FFF; cursor:pointer;}
.rw2 { font-family:Arial, Helvetica, sans-serif; text-align:center; }
.rw2 A{ background-color:#69C; text-decoration:none; border: outset; margin:3x; padding:2px; color:#FFF; text-align:center;}
.rw3 { font-size:11px; border:solid 1px #FFF;  width:375px; color:##900; text-decoration:none;  cursor:pointer;}
.rw3 p{ width:215px;  padding-left:25px; padding-top:20px; padding-bottom:10px;}
.rw A{text-decoration:none; font-size:18px; color:#900; text-decoration:none; padding-top:50px; padding-left:15px;}
.rw3 A{text-decoration:none; font-size:13px; color:#217DE4; text-decoration:none;}

.cat_select a:link,.cat_select a:visited,cat_select a:hover { border:1px solid black; text-decoration:none; font-size:10px; }
.cat_select a:active { border:1px solid black; text-decoration:none; font-size:10px; background-color:#33C; }

.rtw {text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.rtw H1{ font-size:18px; color:#900; display:inline-table; text-align:left;}

.stext {font-size:10px; color:#39C;}

.txtpt { color:#00C; font-size:14px;} 
.legcopy { color:#999; font-size:10px; text-align:left; padding-left:15px; display:table-cell; width:500px;
*float:left;
*margin:0px;
*line-height:13px;
*vertical-align:bottom;
}
.legcopy a { color:#999;}
.power { color:#FFF; font-size:10px; text-align:right; padding-right:15px; display:table-cell; width:490px; font-style:italic;
*float:right;
*margin:0px;
*padding-bottom:0px;
*line-height:13.5px;}
.power a {color:#FFF; text-decoration:none; font-style:normal;}

.adspt {border:1px solid blue;}
.adhdr { background-color:#06F; color:#FFF; text-align:center;}

/*    ----------------DROP DOWN MENUS  ---------------------------   */

	
	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 11em;
	}
	
	#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		margin-bottom : -1px;
		width: 11em;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 11.05em;
		margin-top : -1.35em;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
		width: 11em;
		w\idth : 10em;
		display : block;
		color : black;
		font-weight : bold;
		text-decoration : none;
		background-color : white;
		border : 1px solid black;
		padding : 0 0.5em;
	}
	
	#nav li a:hover {
		color : white;
		background-color : black;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	#content {
		margin-left : 12em;
	}
/* --------------------------  /nav menus --------------------------------  */